<STYLE>

CODE
{
    FONT-FAMILY: 'Courier', monospace;
}

BODY
{
    BACKGROUND: #f7f0f0;
    MARGIN: 20px;
}
A
{
    FONT-WEIGHT: bold;
    COLOR: #336699;
    TEXT-DECORATION: none;
}
A:link
{
    FONT-WEIGHT: bold;
    COLOR: #336699;
    TEXT-DECORATION: none;
}
A:visited
{
    FONT-WEIGHT: bold;
    COLOR: #336699;
    TEXT-DECORATION: none;
}
A:active
{
    COLOR: #99cc66;
}
A:hover
{
    COLOR: #99cc66;
}
H1
{
    FONT-SIZE: 22px;
    FONT-FAMILY: verdana, arial, sans-serif;
    font-color: #333;
}
H2
{
    FONT-SIZE: 20px;
    COLOR: #00008b;
    FONT-FAMILY: verdana, arial, sans-serif;
    font-color: #333;
}
H3
{
    FONT-SIZE: 18px;
    COLOR: #000080;
    FONT-FAMILY: verdana, arial, sans-serif;
    font-color: #333;
}
H4
{
    FONT-SIZE: 16px;
    COLOR: #000080;
    FONT-FAMILY: verdana, arial, sans-serif;
    font-color: #333;
}
P
{
    FONT-SIZE: 14px;
    COLOR: #333;
    FONT-FAMILY: verdana, arial, sans-serif;
}
PRE
{
    BORDER-RIGHT: #333 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #333 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 2px;
    MARGIN-LEFT: 30px;
    BORDER-LEFT: #333 1px solid;
    COLOR: #333;
    LINE-HEIGHT: 15px;
    MARGIN-RIGHT: 75px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #333 1px solid;
    XFONT-FAMILY: geneva, verdana, arial, sans-serif;
    BACKGROUND-COLOR: #eee;
}
BLOCKQUOTE
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 12px;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 2px;
    COLOR: #333;
    LINE-HEIGHT: 18px;
    PADDING-TOP: 2px;
    XFONT-FAMILY: geneva, verdana, arial, sans-serif;
    BACKGROUND-COLOR: #eee;
}
OL
{
    FONT-SIZE: 14px;
    COLOR: #333;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
/*===========================================
UL
{
    FONT-SIZE: 14px;
    COLOR: #333;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    LIST-STYLE-TYPE: circle;
}
LI
{
    FONT-SIZE: 14px;
    MARGIN: 6px 0px 0px;
    COLOR: #000080;
    LINE-HEIGHT: 14px;
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
===========================================*/
UL
{
    FONT-SIZE: 14px;
    LIST-STYLE-TYPE: circle;
}
li
{
    FONT-FAMILY: verdana, helvetica, sans-serif;
}

TABLE
{
    FONT-SIZE: 14px;
    LINE-HEIGHT: 18px;
    MARGIN: 6px 0px 0px;
    COLOR: #0000FF;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    BORDER-WIDTH: 1pt;
    BACKGROUND-COLOR: #fbf7f7;
}
TR
{
    COLOR: #000080;
    XBORDER-STYLE: none;
}
TD
{
    COLOR: #000080;
    XBORDER-STYLE: none;
}
TH
{
    COLOR: #FFFFFF;
    BORDER-COLOR: #000080;
    BACKGROUND-COLOR: #000080;
}
/*===========================================
DL
{
    COLOR: #3333CC;
    DISPLAY: COMPACT;
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
DT
{
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
===========================================*/
DL
{
   /* COLOR: #3333CC;*/
    DISPLAY: COMPACT;
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
DT
{
    MARGIN: 6px 16px 6px;
    FONT-SIZE: 14px;
  /*  FONT-WEIGHT: bold;*/
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
DD
{
    FONT-SIZE: 14px;
   /* FONT-WEIGHT: bold;*/
    FONT-FAMILY: verdana, helvetica, sans-serif;
}
SPAN.note
{
    COLOR: #FF0000;
    FONT-FAMILY: verdana, arial, sans-serif;
}
SPAN.copyright
{
    FONT-SIZE: 10px;
    COLOR: #333;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: verdana, arial, sans-serif;
}

</STYLE>
